#!/bin/sh
echo 'name: snap-server
version: 0.5.2
id: snap-server-0.5.2-5ffb2f5fbd31eb097e9c799f486364c4

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
description: Snap is a simple and fast web development framework and server written in
             Haskell. For more information or to download the latest version, you can
             visit the Snap project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
             .
             Higher-level facilities for building web applications (like user/session
             management, component interfaces, data modeling, etc.) are planned but not
             yet implemented, so this release will mostly be of interest for those who:
             .
             * need a fast and minimal HTTP API at roughly the same level of abstraction
             as Java servlets, or
             .
             * are interested in contributing to the Snap Framework project.
category: Web
author: James Sanders, Gregory Collins, Doug Beardsley
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: System.SendFile System.SendFile.FreeBSD
                Paths_snap_server Data.Concurrent.HashMap
                Data.Concurrent.HashMap.Internal Snap.Internal.Http.Parser
                Snap.Internal.Http.Server Snap.Internal.Http.Server.Date
                Snap.Internal.Http.Server.Backend
                Snap.Internal.Http.Server.ListenHelpers
                Snap.Internal.Http.Server.GnuTLS Snap.Internal.Http.Server.HttpPort
                Snap.Internal.Http.Server.TimeoutManager
                Snap.Internal.Http.Server.SimpleBackend
                Snap.Internal.Http.Server.LibevBackend
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/snap-server-0.5.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/snap-server-0.5.2
              /usr/local/lib
hs-libraries: HSsnap-server-0.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.2.2.2-84aa40f69daa719524ae26f28e6cfb88
         PSQueue-1.1-0b7131cc9965ef2505d1a7acc766373c
         array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         attoparsec-0.9.1.1-7802949973df2994e2c3f765eadfeb1c
         attoparsec-enumerator-0.2.0.4-8cbb1aa07ebcb901b4985f6808d055ed
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         binary-0.5.0.2-9ef1f923d941cd09138d709aca55a66b
         blaze-builder-0.3.0.1-f04ac78deda4862ea589cfaee6d1e34d
         blaze-builder-enumerator-0.2.0.2-a2c138b57b93ecd83050c285847b8423
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         bytestring-nums-0.3.3-febbf82347e45c17d1f09416c7d52406
         case-insensitive-0.3.0.1-1a69264e1fab62d036aece3ec1391343
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-tree-0.10.0-dba4738e65e1de94eee4579c039549a5
         enumerator-0.4.13.1-92131084023a0b6405ad210fdae5d880
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         murmur-hash-0.1.0.4-313c88c23343f26ad8f5f0afe2264ab0
         network-2.3.0.2-7d301bdc02400acd6cf313f735c3c999
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         snap-core-0.5.2-5d0b14d3bd30a7193a449e88bf5b5edc
         template-haskell-2.5.0.0-9ca898a62e2e436d580f8a1457817485
         text-0.11.0.6-6ec4b304ae0e3c738fac5c5ec66848ad
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         transformers-0.2.2.0-a8a2dbba7d96131db605cf631ea0c8c4
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
         unix-compat-0.2.2.1-a69f7ee43a9f0a72c5d12afaa474291a
         vector-0.7.1-d0453ff83191033a2912b337e66eb0f7
         vector-algorithms-0.5.2-69ca878fbb71ac8c5e20f24dd389b6d8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/snap-server-0.5.2/html/snap-server.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/snap-server-0.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
